//*-- Scroll Surprise by kurt.grigg@virgin.net //*
//*inserisci lo script tra <body></body>//*


//* Qui sotto puoi impostare i colori in formato esadeimale che si alterneranno //*
colours=new Array('ff0000','fff000','00ff00','ffa500','ff00ff','00ffff','ffffff')
function flash(){ 
var clrPos=Math.floor(Math.random()*colours.length)
 with (window.document.body.style){
 scrollbarTrackColor=document.bgColor;
 scrollbarFaceColor=document.bgColor;
 scrollbarArrowColor=colours[clrPos];
 scrollbar3dLightColor=colours[clrPos];	
 scrollbarHighlightColor=colours[clrPos];
 scrollbarShadowColor=colours[clrPos];
 scrollbarDarkShadowColor=colours[clrPos];
//* Qui puoi indicare lo spessore del bordo della pagina.//*
//* Indicando 0 non si avrà bordo //*
 borderWidth=2;
 borderStyle='solid';
 borderColor=colours[clrPos];
 }
}
if (document.all)window.document.body.onscroll=flash;
//-->